local fn = _gn(0x742A637471BCECD9)
--- NETWORK_ADD_PED_TO_SYNCHRONISED_SCENE
function Global.NetworkAddPedToSynchronisedScene(ped, netScene, animDict, animnName, blendInSpeed, blendOutSpeed, duration, flag, playbackRate, p9)
	return _in2(fn, ped, netScene, _ts(animDict), _ts(animnName), blendInSpeed, blendOutSpeed, duration, flag, playbackRate, p9)
end
